/* META INFORMATION
-------------------
	date created: 12.10.2020 08:55
	created by: 217.91.249.141
	seatbox version: 3.1
-------------------
*/

/*****************************************************************************************************/
/* seat layout */
.s		{width: 23px !important; height: 23px !important; line-height: 23px !important; font-size: 9px !important;}

.sC1	{background-image: url(icon_seat_stage5_category1.gif) !important;}
.sC2	{background-image: url(icon_seat_stage5_category2.gif) !important;}
.sC3	{background-image: url(icon_seat_stage5_category3.gif) !important;}
.sC4	{background-image: url(icon_seat_stage5_category4.gif) !important;}
.sC5	{background-image: url(icon_seat_stage5_category5.gif) !important;}
.sC6	{background-image: url(icon_seat_stage5_category6.gif) !important;}

.sL		{background-image: url(icon_seat_stage5_locked.gif) !important;}
.sLM	{background-image: url(icon_seat_stage5_locked_myself.gif) !important;}

.sB		{background-image: url(icon_seat_stage5_booked.gif) !important;}
.sBM	{background-image: url(icon_seat_stage5_booked_myself.gif) !important;}

.sBO	{background-image: url(icon_seat_stage5_booked_opened.gif) !important;}
.sBOM	{background-image: url(icon_seat_stage5_booked_opened_myself.gif) !important;}

.sR		{background-image: url(icon_seat_stage5_reserved.gif) !important;}
.sRM	{background-image: url(icon_seat_stage5_reserved_myself.gif) !important;}

.sRB	{background-image: url(icon_seat_stage5_reserved_bookingoffice.gif) !important;}
.sRBM	{background-image: url(icon_seat_stage5_reserved_bookingoffice_myself.gif) !important;}

.sRA	{background-image: url(icon_seat_stage5_reserved_abo.gif) !important;}
.sRAM	{background-image: url(icon_seat_stage5_reserved_abo_myself.gif) !important;}

.sAA { line-height: 1em; padding-top: 1.5px; }

/*****************************************************************************************************/
/* stage construction layout */
.stageContainer
{
	width: 100%;
	margin-top: 20px;
	overflow: auto;
	overflow-x: auto; overflow-y: hidden;	/* only ie settings */
	position: relative;
	height: 600px;
}

.stageContainer div {
	position: absolute;
	left: 0px;
	top: 0px;
}

/* label layout */
.label,
.label div  { color: #333333; font-weight: bold}

.label.combinedLink { cursor: pointer; }

/*****************************************************************************************************/
/* Specific seat layout - block: blank */
#s1 {left: 159px; top: 131px }
#s2 {left: 184px; top: 141px }
#s3 {left: 209px; top: 151px }
#s4 {left: 234px; top: 161px }
#s5 {left: 259px; top: 171px }
#s6 {left: 284px; top: 181px }
#s7 {left: 309px; top: 191px }
#s8 {left: 334px; top: 195px }
#s9 {left: 359px; top: 198px }
#s10 {left: 384px; top: 200px }
#s11 {left: 493px; top: 200px }
#s12 {left: 518px; top: 198px }
#s13 {left: 543px; top: 195px }
#s14 {left: 568px; top: 191px }
#s15 {left: 593px; top: 181px }
#s16 {left: 618px; top: 171px }
#s17 {left: 643px; top: 161px }
#s18 {left: 668px; top: 151px }
#s19 {left: 693px; top: 141px }
#s20 {left: 718px; top: 131px }
#s21 {left: 159px; top: 196px }
#s22 {left: 184px; top: 206px }
#s23 {left: 209px; top: 216px }
#s24 {left: 234px; top: 226px }
#s25 {left: 259px; top: 236px }
#s26 {left: 284px; top: 246px }
#s27 {left: 309px; top: 256px }
#s28 {left: 334px; top: 260px }
#s29 {left: 359px; top: 263px }
#s30 {left: 384px; top: 265px }
#s31 {left: 493px; top: 265px }
#s32 {left: 518px; top: 263px }
#s33 {left: 543px; top: 260px }
#s34 {left: 568px; top: 256px }
#s35 {left: 593px; top: 246px }
#s36 {left: 618px; top: 236px }
#s37 {left: 643px; top: 226px }
#s38 {left: 668px; top: 216px }
#s39 {left: 693px; top: 206px }
#s40 {left: 718px; top: 196px }
#s41 {left: 159px; top: 261px }
#s42 {left: 184px; top: 271px }
#s43 {left: 209px; top: 281px }
#s44 {left: 234px; top: 291px }
#s45 {left: 259px; top: 301px }
#s46 {left: 284px; top: 311px }
#s47 {left: 309px; top: 321px }
#s48 {left: 334px; top: 325px }
#s49 {left: 359px; top: 328px }
#s50 {left: 384px; top: 330px }
#s51 {left: 493px; top: 330px }
#s52 {left: 518px; top: 328px }
#s53 {left: 543px; top: 325px }
#s54 {left: 568px; top: 321px }
#s55 {left: 593px; top: 311px }
#s56 {left: 618px; top: 301px }
#s57 {left: 643px; top: 291px }
#s58 {left: 668px; top: 281px }
#s59 {left: 693px; top: 271px }
#s60 {left: 718px; top: 261px }
#s61 {left: 159px; top: 326px }
#s62 {left: 184px; top: 336px }
#s63 {left: 209px; top: 346px }
#s64 {left: 234px; top: 356px }
#s65 {left: 259px; top: 366px }
#s66 {left: 284px; top: 376px }
#s67 {left: 309px; top: 386px }
#s68 {left: 334px; top: 390px }
#s69 {left: 359px; top: 393px }
#s70 {left: 384px; top: 395px }
#s71 {left: 493px; top: 395px }
#s72 {left: 518px; top: 393px }
#s73 {left: 543px; top: 390px }
#s74 {left: 568px; top: 386px }
#s75 {left: 593px; top: 376px }
#s76 {left: 618px; top: 366px }
#s77 {left: 643px; top: 356px }
#s78 {left: 668px; top: 346px }
#s79 {left: 693px; top: 336px }
#s80 {left: 718px; top: 326px }
#s81 {left: 159px; top: 391px }
#s82 {left: 184px; top: 401px }
#s83 {left: 209px; top: 411px }
#s84 {left: 234px; top: 421px }
#s85 {left: 259px; top: 431px }
#s86 {left: 284px; top: 441px }
#s87 {left: 309px; top: 451px }
#s88 {left: 334px; top: 455px }
#s89 {left: 359px; top: 458px }
#s90 {left: 384px; top: 460px }
#s91 {left: 493px; top: 460px }
#s92 {left: 518px; top: 458px }
#s93 {left: 543px; top: 455px }
#s94 {left: 568px; top: 451px }
#s95 {left: 593px; top: 441px }
#s96 {left: 618px; top: 431px }
#s97 {left: 643px; top: 421px }
#s98 {left: 668px; top: 411px }
#s99 {left: 693px; top: 401px }
#s100 {left: 718px; top: 391px }

/*****************************************************************************************************/
/* Specific label layout */
#label-0 {width: 600px; height: 50px; line-height: 50px; left: 150px; top: 10px; font-size: 24px; border: none; background: #BECF31; text-transform: uppercase; font-style: normal; border-radius: 0}
#label-1 {width: 23px; height: 23px; line-height: 23px; left: 439px; top: 204px; font-size: 10px; border: none; background: none; text-transform: none; font-style: italic; border-radius: 0}
#label-2 {width: 23px; height: 23px; line-height: 23px; left: 439px; top: 269px; font-size: 10px; border: none; background: none; text-transform: none; font-style: italic; border-radius: 0}
#label-3 {width: 23px; height: 23px; line-height: 23px; left: 439px; top: 334px; font-size: 10px; border: none; background: none; text-transform: none; font-style: italic; border-radius: 0}
#label-4 {width: 23px; height: 23px; line-height: 23px; left: 439px; top: 399px; font-size: 10px; border: none; background: none; text-transform: none; font-style: italic; border-radius: 0}
#label-5 {width: 23px; height: 23px; line-height: 23px; left: 439px; top: 464px; font-size: 10px; border: none; background: none; text-transform: none; font-style: italic; border-radius: 0}
#label-6 {width: 23px; height: 23px; line-height: 23px; left: 746px; top: 121px; font-size: 10px; border: none; background: none; text-transform: none; font-style: italic; border-radius: 0}
#label-7 {width: 23px; height: 23px; line-height: 23px; left: 746px; top: 186px; font-size: 10px; border: none; background: none; text-transform: none; font-style: italic; border-radius: 0}
#label-8 {width: 23px; height: 23px; line-height: 23px; left: 746px; top: 251px; font-size: 10px; border: none; background: none; text-transform: none; font-style: italic; border-radius: 0}
#label-9 {width: 23px; height: 23px; line-height: 23px; left: 746px; top: 316px; font-size: 10px; border: none; background: none; text-transform: none; font-style: italic; border-radius: 0}
#label-10 {width: 23px; height: 23px; line-height: 23px; left: 746px; top: 381px; font-size: 10px; border: none; background: none; text-transform: none; font-style: italic; border-radius: 0}
#label-11 {width: 23px; height: 23px; line-height: 23px; left: 131px; top: 121px; font-size: 10px; border: none; background: none; text-transform: none; font-style: italic; border-radius: 0}
#label-12 {width: 23px; height: 23px; line-height: 23px; left: 131px; top: 186px; font-size: 10px; border: none; background: none; text-transform: none; font-style: italic; border-radius: 0}
#label-13 {width: 23px; height: 23px; line-height: 23px; left: 131px; top: 251px; font-size: 10px; border: none; background: none; text-transform: none; font-style: italic; border-radius: 0}
#label-14 {width: 23px; height: 23px; line-height: 23px; left: 131px; top: 316px; font-size: 10px; border: none; background: none; text-transform: none; font-style: italic; border-radius: 0}
#label-15 {width: 23px; height: 23px; line-height: 23px; left: 131px; top: 381px; font-size: 10px; border: none; background: none; text-transform: none; font-style: italic; border-radius: 0}